<html lang="en "xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{fragments/layout}">
	<title>test</title>
</head>
<body>
	<div layout:fragment="content">
	<h1>Batch 265</h1>
	
	</div>
</body>
</html>